div#cleft {
	float: right;
	width: 220px;
}

div#cleft img {
	float: left;
}

div#cright {
	margin-right: 230px;
}

form#flogin {
	margin-bottom: 20px;
}

form#flogin div.cntlbl,
form#flogin div.cntinpt {
/* 	float: left; */
}

div#creglogindata {
	margin: 0 0 20px 0;
}

#nombre,
#apellidos,
#poblacion,
#provincia,
#fnombre,
#fapellidos,
#fpoblacion,
#fprovincia {
	width: 300px;
}

#direccion,
#email,
#fdireccion,
#femail {
	width: 300px;
}

#cpostal,
#fcpostal {
	width: 100px;
}

h1#title {
	margin-top: 3em;
	background-position: center top;
	width: 100%;
}

h2.title {
	display: none;
}

#cright {
    text-align: center;
	width: 100%;
}

#cright h3 {
        font-size: 150%;
	text-align: center;
}

p#tfno {
    font-size: 120%;
}

#cright p {
	text-align: center;
}

#flogin div div {
	text-align: center;
}

#flogin div .cntlbl {
	width: 50%;
	text-align: right;
}

#flogin div .cntinpt {
	text-align: left;
}

#cright a#login {
    display: block; 
    background: #009966; 
    color: #fff; 
    font-size: 120%; 
    font-weight: bold; 
    width: 160px;
    padding: 8px 16px; 
    margin: 2em auto; 
}